<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76425f2ba790cdf991703894e870f504">
  <dict>
    <!--2024-05-31 14:46:30.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
